WordPress.org

Forums

Automatic plugin update broken (1 post)

  1. Wolly aka Paolo Valenti
    Member
    Posted 7 years ago #

    There is a problem with the upgrade of wp-postviews widget because it is connected with wp-dbmanager.2.20.zip. The upgrade delete the wp-postviews plugin.

    Another problem is with the wp-cron plugin.

    ciao

    wolly

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 7 years ago by Wolly aka Paolo Valenti
  • This topic is not resolved
  • WordPress version: 2.5

Tags

No tags yet.